fortran77 o g77 en ubuntu

Imagen de slap
+1
0
-1

¿No es suficiente con instalar el paquete g77 desde Synaptic?

El paquete depende de cpp, gcc y g77-3.4

sLap

+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es

Imagen de Federico Velazquez
+1
0
-1

Gracias por la informacion. Ya he podido instalar el g77 y funciona muy bien.

 

Federico Velazquez.

 

+1
0
-1

Federico Velazquez.

 

Imagen de slap
+1
0
-1

Te muevo al foro apropiado.

__________.oooO_Oooo.__________
Equipo de moderadores del Foro
Normas del foro

+1
0
-1

Saludos.

0000 start out (+FD),A
           ld  BC, +7FFF
           jp 03CB, RAM-CHECK

http://www.injiniero.es